@charset "UTF-8";


body	{margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif}


/* サイト名 */
.site h1 a	{color: #000000;
	text-decoration: none}

.site h1	{margin: 0;
	font-size: 30px}

.site img	{border: none}


/* ヘッダー画像 */
.topimg	{max-width: 100%;
	height: auto;
	vertical-align: bottom}

/* キャッチコピー */
.catch	{margin: 0;
	padding: 15px;
	background-color: rgba(255,255,255,0.7);
	font-size: 28px}

/* ヘッダー画像にキャッチコピーを重ねる */
.top	{position: relative}

.catch	{position: absolute;
	bottom: 7%;
	left: 3%}

/*=======================================================*/

.catch_recruit	{margin: 0;
    width:93%;
	font-family: Helvetica, sans-serif;
    height:20%;
	padding: 40px;
	background-color: rgba(255,0,128,0.8);
	font-size: 40px;
	color:#ffc107;
	text-align: center;
	font-weight: bold;
	}

.catch_recruit2	{margin: 0;
	padding: 10px;
	font-weight: bold;
	font-family: Helvetica, sans-serif;

	font-size: 20px;
	text-align: center;
	color:#ffffff;
	}

/*=================== アイコン設定 =================================*/

.icon {
	display: inline-block;
	line-height: 1;
	padding: 3px 8px;	/*上下、左右へのアイコン内の余白*/
	background: #999;	/*背景色。iconクラスだけ適用した場合に出る色です。*/
	color: #fff;		/*文字色*/
	font-size: 0.7em;	/*文字サイズを70%に。*/
	margin: 1px;
}

/*枠線だけが入ったデザイン*/
.waku {
	background: #fff;		/*背景色*/
	color: #666;			/*文字色*/
	border: 1px solid #666;	/*枠線の幅、線種、色*/
}
/*NEWアイコン*/
.newicon {
	background: #e82600;	/*背景色*/
}

/*UPアイコン*/
.upicon {
	background: #0078e8;	/*背景色*/
}

/*option1アイコン*/
.option1 {
	background: #e80068;	/*背景色*/
}

/*=======================================================*/
/* 概要 */
.gaiyou a	{display: block;
	background-color: #222222;
	color: #ffffff;
	text-align: center;
	text-decoration: none}

.gaiyou a:hover	{opacity: 0.8}

.gaiyou i	{display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 38px}

.gaiyou .fa-database	{background-color: #bfbd13}

.gaiyou .fa-bar-chart-o	{background-color: #c58839}

.gaiyou .fa-envelope	{background-color: #859f46}

.gaiyou h1	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: normal}

.gaiyou p	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #524e3c;
	font-size: 12px}


/* お知らせ */
.news	{padding: 20px;
	border: solid 5px #dddddd}

.news h1	{margin-top: 0;
	margin-bottom: 5px;
	font-size: 18px;
	color: #666666}

.news ul	{margin: 0;
	padding: 0;
	list-style: none}

.news li a	{display: block;
	padding: 5px;
	border-bottom: dotted 2px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.news li a:hover	{background-color: #eeeeee}

.news time	{color: #888888;
	font-weight: bold}

.news a:after	{content: "";
	display: block;
	clear: both}

.news time	{float: left;
	width: 60px}

.news .text	{float: none;
	width: auto;
	margin-left: 60px}


/* SNSメニュー */
.follow ul	{margin: 0;
	padding: 0;
	list-style: none}

.follow li a	{display: block;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 4px;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none}

.follow li a:hover	{opacity: 0.8}

.follow-tw	{background-color: #63bafb}
.follow-fb	{background-color: #5288f7}
.follow-gp	{background-color: #f65d4a}

.follow i	{margin-right: 10px;
	font-size: 24px;
	vertical-align: middle}


/* 補足説明 */
.follow-info	{margin-top: 0;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #dddddd;
	font-size: 14px;
	text-align: center}

.follow-info {
	position: relative;
	background: #dddddd;
}
.follow-info:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #dddddd;
	border-width: 15px;
	margin-left: -15px;
}



/* 記事 */
.kiji h1	{margin-top: 0;
	margin-bottom: 20px;
	padding-left: 20px;
	border-left: solid 20px #c50018;
	font-size: 28px;
	font-weight: normal}

.kiji h2	{margin-top: 50px;
	margin-bottom: 20px;
	border-bottom: solid 1px #dddddd;
	font-size: 28px;
	font-weight: normal}

.kiji h2 i	{margin-right: 7px;
	color: #888888}

.kiji p	{max-width: 640px;
	margin-top: 0;
	margin-bottom: 20px}

.kiji .lead	{max-width: 100%;
	font-size: 20px;
	color: #666666}
.kiji .lead_keitai{max-width: 100%;
	font-size: 20px;
	color: #666666}

.kijiimg	{max-width: 100%;
	height: auto;
	margin-bottom: 20px}

	
.kiji table{
border-collapse:collapse;
margin:5px auto 15px auto;

}

.kiji table td{
width:200px;
border-collapse:collapse;
background-color:#fefefe;
text-align:left;
padding:8px;
border:1px solid #D3D3D3;
line-height:20px;

}

.kiji table th{
background-color:#ffffff;
text-align:right;
padding:8px;
white-space:nowrap;
color: #151515;
font-size:13px;
font-weight:normal;
letter-spacing:1px;
background-repeat:repeat-x;
background-position:top;

}


.kiji dt{font-weight:bold;}

.kiji dd{padding-bottom:10px;}

.kiji img{max-width:100%;height:auto;}	


.Left{
width:49%;
height:auto;
float:left;

}

.Right{
padding-left:2px;
float:left;
width:49%;
height:auto;
}	


.Left2{
width:49%;
height:500px;
float:left;

}

.Right2{
padding-left:2px;
float:left;
width:49%;
height:500px;
}	

.map{
	
	width:600px;
	height:500px;

	
}

	
.Center{

float:center;
}	

/* パンくずリスト */
.bread	{margin-bottom: 20px}

.bread ol	{margin: 0;
	padding: 0;
	list-style: none}

.bread li a	{display: inline-block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.bread li a:hover	{background-color: #eeeeee}

.bread ol:after	{content: "";
	display: block;
	clear: both}

.bread li	{float: left;
	width: auto}

.bread li:after	{content: '\003e';
	margin-left: 10px;
	margin-right: 10px;
	color: #888888}


/* サイドメニュー */
.sidemenu	{border: solid 6px #dddddd}

.sidemenu h1	{margin: 0;
	padding: 10px;
	font-size: 16px;
	font-weight: normal}

.sidemenu h1 i	{margin-right: 5px;
	color: #8abc60;
	font-size: larger}

.sidemenu ul	{margin: 0;
	padding: 0;
	list-style: none}

.sidemenu li a	{display: block;
	padding: 10px;
	border-top: solid 1px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.sidemenu li a:hover	{background-color: #eeeeee}



/* コピーライト */
.copyright p	{margin: 0;
	color: #666666;
	font-size: 14px}


/* BOX Aの下に罫線を挿入（コンテンツページのみ） */
.contents .boxA	{border-bottom: solid 1px #dddddd}


/* BOX5をバーの形にする */
.box5	{padding-top: 15px;
	padding-bottom: 15px;
	background-color: #dddddd}


/* ボックスの左右 */
.boxA, .box4, .box5, .box6, .box7
	{padding-left: 15px;
	padding-right: 15px}


/* ボックスの上下 */
.boxA	{padding-top: 20px;
	padding-bottom: 10px}

.box4	{padding-top: 20px;
	padding-bottom: 20px}

.box4-1	{padding-bottom: 20px}

.box6	{padding-top: 20px}

.box6-1, .box6-2, .box6-3
	{padding-bottom: 10px}

.box7	{padding-top: 25px;
	padding-bottom: 25px}


/* ########### 359px以下 ########### */
@media (max-width: 359px) {

/* サイト名 */
.site img	{width: 225px;
	height: auto}

}


/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* ナビゲーション */
.menu li a	{padding: 10px 7px;
	font-size: 11px}

/* キャッチコピー */
.catch	{padding: 5px 10px;
	font-size: 12px}

/* 記事 */
.kiji h1	{font-size: 18px}

.kiji h2	{font-size: 16px}

.kiji .lead	{font-size: 14px}

}



/* ########### 767px以下 ########### */
@media (max-width: 767px) {

/* トグルボタン */
#menubtn	{padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 20px;
	right: 15px;
	cursor: pointer}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size: 18px}

#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

/* ========================================== */
/*              記事(携帯はここ)                   */
.kiji h1	{
	font-size: 20px;
	color:#000000;
	background-color: #ffffff;
	//font-weight: bold;
	}

.kiji h2	{font-size: 20px}

.kiji .lead	{font-size: 16px}
.kiji .lead_keitai{font-size: 12px}

.map{
	width:auto;
	height:auto;
	
}


}




/* ########### 768px以上 ########### */
@media (min-width: 768px) {

/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px 15px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: auto}

/* BOX1とBOX2を横に並べる設定 */
.boxA:after	{content: "";
	display: block;
	clear: both}

.box1	{float: left;
	width: auto}

.box2	{float: right;
	width: auto}

/* BOX4-1とBOX4-2を横に並べる設定 */
.box4:after	{content: "";
	display: block;
	clear: both}

.box4-1	{float: left;
	width: 70%;
	padding-right: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box4-2	{float: left;
	width: 30%}


/* BOX6-1、BOX6-2、BOX6-3を横に並べる設定 */
.box6:after	{content: "";
	display: block;
	clear: both}

.box6-1	{float: left;
	width: 32%;
	margin-right: 2%}

.box6-2	{float: left;
	width: 32%;
	margin-right: 2%}

.box6-3	{float: left;
	width: 32%}


/* BOX7-1とBOX7-2を横に並べる設定 */
.box7:after	{content: "";
	display: block;
	clear: both}

.box7-1	{float: right;
	width: 80%;
	padding-left: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box7-2	{float: left;
	width: 20%}


}


/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {

/* 全体の横幅を固定 */
.box3, .box4, .boxA-inner, .box5-inner, .box6, .box7
	{width: 1140px;
	margin-left: auto;
	margin-right: auto}

/* BOX Aの下に罫線を挿入 */
.boxA	{margin-bottom: 20px;
	border-bottom: solid 1px #dddddd}

}

